@import url("slide/slide_infoscari.css");
@import url("eventi/ev_infoscari.css");
/*******************************************************/
/*						container	       			   */
/*******************************************************/
#content_home {
	float:left;
	width:960px;
	margin:0px;
	padding:0px;
}

.riga_infoscari {
	float:left;
	width:960px;
	margin:0px;
	padding:15px 0px 0px 0px;
}
/*******************************************************/
/*						iscriviti	       			   */
/*******************************************************/
.iscriviti{
	position:relative;
	text-align:right;
	width:950px;
	height:24px;
	line-height:24px;
	background-color:#dbdbdb;
	margin:0px 0px 0px 0px;
	padding:0px 4px 0px 4px;
	border:#dbdbdb solid 1px;
}
.iscriviti a{
	color:#666;
}
.iscriviti a:hover{
	color:#e39700;
}
/*******************************************************/
/*						newsbox		       			   */
/*******************************************************/
.newsbox {
	float:left;
	width:729px;
	margin:0;	
	padding:15px 5px 0px 5px;
}
.newsbox a{
	color:#052163;
}
.newsbox a:hover {
	color:#E39700;
	text-decoration:none;
}
.newsbox h1{
	color:#fff;
}
.newsbox h1 a{
	color:#fff;
}
.maxlarg{
	width:960px;
}
/*******************************************************/
/*				newsbox metapagina		       		   */
/*******************************************************/
.metapagina{
	width:467px;
	padding:0px 0px 0px 0px;
	margin:15px 5px 0px 5px;
}
.metapagina_sx{
	width:445px;
	padding:5px 15px 10px 5px;
	margin:10px 0px 0px 0px;
	clear: left;
	border:1px solid #dbdbdb;
	-webkit-box-shadow: 0px 2px 2px 1px rgba(100,100,100,0.1); 
	-moz-box-shadow: 	0px 2px 2px 1px rgba(100,100,100,0.1); /* FF 3.5+ */	
	box-shadow: 		0px 2px 2px 1px rgba(100,100,100,0.1);
}
.metapagina_dx{
	width:445px;
	padding:5px 15px 10px 5px;
	margin:10px 0px 0px 0px;
	border:1px solid #dbdbdb;
	-webkit-box-shadow: 0px 2px 2px 1px rgba(100,100,100,0.1); 
	-moz-box-shadow: 	0px 2px 2px 1px rgba(100,100,100,0.1); /* FF 3.5+ */	
	box-shadow: 		0px 2px 2px 1px rgba(100,100,100,0.1);
}
.metapagina_sx_righine{
	width:449px;
	padding:15px 20px 10px 9px;
	border-bottom:1px solid #dddddd;
	border-left:1px solid #dddddd;
}
.metapagina_dx_righine{
	width:449px;
	padding:15px 9px 10px 20px;
	border-bottom:1px solid #dddddd;
	border-right:1px solid #dddddd;
}
.metapagina_sx h2,  .metapagina_dx h2{
	padding-right: 60px;
}
/*******************************************************/
/*					newsbox evid		       		   */
/*******************************************************/
.evid{
	margin:-1px 0px 0px 0px;
	padding:15px 4px 0px 4px;
	background-color:#f2f2f2;
	border:1px solid #bbb;
	-webkit-box-shadow: 0px 2px 2px 1px rgba(100,100,100,0.2); 
	-moz-box-shadow: 	0px 2px 2px 1px rgba(100,100,100,0.2); /* FF 3.5+ */	
	box-shadow: 		0px 2px 2px 1px rgba(100,100,100,0.2);
}
.evid .metapagina_sx {
	width:450px;
	padding:15px 15px 10px 5px;
	margin:0px 0px 0px 0px;
	border:0px solid #dbdbdb;
	clear: left;
}
.evid h1{
	color:#000;
	background-color:#dbdbdb;
	border-bottom:1px solid #dbdbdb;
}
.evid .colonna{
	float:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	width:364px;
}
.evid h1 a{
	color:#000;
}
.evid a{
	color:#444;
}
.evid .primegrandi:first-letter {
    color: #4d4d4d;
	font-size:20px;
	font-weight:bold;
}
/*******************************************************/
/*						short		    	   		   */
/*******************************************************/
.short {
	float:left;
	width:150px;
	margin:0;
	padding:16px 5px 0px 25px;
}
